
div.db-info 
    div.divider.right
    div.container.mt-6 
        div.row 
            div.col-12.col-md-8
                div.c-wrap
                    p <b>NFT 2.0&nbsp;is known under many names</b>: Smart, Wrapped, Programmable, etc. 

                    p <b>DAO Envelop (2020) is&nbsp;the pioneer of&nbsp;this trend.</b><br /> You can do&nbsp;a&nbsp;lot with Envelop applications: create wrapped NFT, collateralize ERC-20 tokens and native coins (and NFTs in&nbsp;some special cases), and use complex mechanics like Cross NFT, which are extending to&nbsp;ZKP very soon (2023).
            div.col-12.col-md-4 
                div.text-small
                    p If&nbsp;you have constructive suggestions on&nbsp;how to&nbsp;improve Envelop applications, you are welcome to&nbsp;participate in&nbsp;the bounty campaign. Envelop administrator is&nbsp;always in&nbsp;touch. Write and develop a&nbsp;new market with&nbsp;us!
                    a(href="https://t.me/TW4Ys", target="_blank", rel="noopener noreferrer").btn.btn-sm.btn-border Write to Envelop